/*_____Reset+_____*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, q, small, strong,b, center, dl, dt, dd, ol, ul, li, form, label, legend, article, aside, canvas, figure, footer, header, hgroup, menu, nav, section, audio, video{
    margin: 0;
    padding: 0;
    font-size: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
    display: block;
}
blockquote, q {
    display:block;
    font-size:90%;
    padding:5px 0 5px 40px;
    font-style:italic;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
ul li{
    list-style:disc;
    list-style-position:inside;
    padding:0 0 0 20px;
    line-height:1.5;
}
ul li li{
    list-style:circle;
    list-style-position:inside;
}
ol li{
    list-style-position:inside;
    padding:0 0 0 20px;
    line-height:1.5;
}
.top_menu li, .bot_menu li, .left_menu li, .right_menu li{
    position:relative;
    padding:0;
    list-style:none;
}
.top_menu li p, .bot_menu li p, .left_menu li p, .right_menu li p{
    margin:0;
    cursor:pointer;
}
a{
    outline:none;
    color: #09F;
}
a:hover{
    color:#999;
}
a img{
    border:none;
}
hr{
    clear:both;
    border:none;
    border-bottom:1px solid #ccc;
}
table.htable, table.vtable{
    border:1px solid #333;
    border-collapse: collapse;
    border-spacing: 0;
}
table.htable td, table.htable th, table.vtable td, table.vtable th{
    padding:5px;
    border:1px solid #333;
}
table.htable th, table.vtable th{
    background:#333;
    color:#fff;
}
.center{
    clear:both;
    position:relative;
    margin:0 auto;
}
.left{
    float:left;
}
.right{
    float:right;
}
.clear{
    clear:both;
}
.pT20{
    padding-top:20px;
}
.pT40{
    padding-top:40px;
}
p{
    margin: 0 0 10px 0;
}
html,body{
    height:100%;
}
* html .wrapper{
    height:100%;
}
/*____end_Reset+_____*/
/*-----------------------------------------------------------------------------------------------------------------*/
/*_____forms_____*/
.red{
    color:red;
}
form.standart table th{
    padding:10px 20px;
}
form.standart table td{
    padding:5px 20px;
}
form.standart table input, form.standart table textarea{
    width:100%;
}
form.standart table input[type=submit]{
    width:100px;
}

form.standart_v_2{
    width:300px;
    position:relative;
    margin:0 auto;
}
form.standart_v_2 input, form.standart_v_2 textarea{
    display:block;
    width:200px;
    margin:0 auto;
    border:none;
    text-indent:10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    box-shadow:0 0 3px 0 #222;
    -moz-box-shadow:0 0 3px 0 #222;
    -webkit-box-shadow:0 0 3px 0 #222;
    color: #999;
    font-size: 14px;
}
form.standart_v_2 input[type="submit"]{
    width:100px;
    position:relative;
    margin:0 auto;
    color: #999;
    background:#fff;
    cursor:pointer;
    text-indent:0;
}
/*____end_forms_____*/
/*-----------------------------------------------------------------------------------------------------------------*/
@font-face {
    font-family: 'PTSans-Regular';
    src: url('pts55f.eot');
    src: url('pts55f.eot?#iefix') format('embedded-opentype'),
    url('pts55f.woff') format('woff'),
    url('pts55f.ttf') format('truetype'),
    url('pts55f.svg#pts55f') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PTSans-Bold';
    src: url('pts75f.eot');
    src: url('pts75f.eot?#iefix') format('embedded-opentype'),
    url('pts75f.woff') format('woff'),
    url('pts75f.ttf') format('truetype'),
    url('pts75f.svg#pts75f') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6{
    padding:0 0 20px 0;
    font-family:'PTSans-Bold', Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform:uppercase;
}
h1{
    font-size:14px;
}
h2{
    font-size:21px;
}
h3{
    font-size:20px;
}
h4{
    font-size:19px;
}
h5{
    font-size:18px;
}
h6{
    font-size:17px;
}
body{
    font-family:'PTSans-Regular', Arial, Helvetica, sans-serif;
    font-size:14px;
    line-height:125%;
    color:#E1E1E1;

}
html{
    background: url("bgr)bottom.jpg") repeat-y center;
}
.wrapper{
    width:100%;
    min-width:1240px;
    min-height:100%;
    position:relative;
    float:left;
    background: url("bgr.jpg") no-repeat center top;
}

/*-----------------------------------------------------------------------------------------------------------------*/
/*_____header_____*/
.page_header{
    width:100%;
    position:relative;
    float:left;
    min-width: 1240px;
}
.header{
    width:1240px;
    height:400px;
    position:relative;
    margin:0 auto;
}
.logo{
    position: relative;
    float: left;
    top: -81px;
}
.head_cont{
    position: relative;
    float: right;
    right: 230px;
    top: 21px;
}

.social a{
    background: url("social.png") no-repeat;
    width: 39px;
    height: 28px;
    display: inline-block;
}
.social a.vk{
    background-position: -41px 0;
}

.social a.fb{
    background-position: 0px 0;
}

.social a.tw{
    background-position: -80px 0;
}

.slogan, .tel{
    position: relative;
    float: right;
}
.slogan{
    width: 551px;
    overflow: hidden;
}
.tel{
    padding-left: 58px;
    top: 61px;
    line-height: 0.8;
    background: url("tel.png") no-repeat left top;
    color: #ffffff;
    font-family: 'PTSans-Bold';
    font-size: 45px;
    right: 108px;
}
.head_info{
    float: right;
    width: 551px;
    position: relative;
    top: 68px;
    left: 125px;
}
/*____end_header_____*/
/*-----------------------------------------------------------------------------------------------------------------*/
/*_____bl_slider_____*/
.trizzer{
    width:1240px;
    text-align: justify;
    /*position:relative;*/
    margin:0 auto;
}
.trizzer:after{
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}
.trizzer>div{
    display: inline-block;
    position: relative;
    width: 340px;
}
.trizzer p{
    text-transform: uppercase;
    color: #ffffff;
    font-family: 'PTSans-Bold';
    font-size: 24px;
    width: 200px;
    position: absolute;
    line-height: 1;
    top: 59px;
    left: 161px;
}
.trizzer>div:first-child p{
    font-size: 45px;

}
/*____end_slider_____*/
/*-----------------------------------------------------------------------------------------------------------------*/
/*_____content_____*/
.content{
    width:1240px;
    position:relative;
    margin:0 auto;
    margin-top: 64px;
}
.left_col{
    width:300px;
    position:relative;
    float:left;
    margin:0 30px 0 0;
}
.contentS {
    width: 893px;
    position: relative;
    float: left;
    padding: 0;
    padding-left: 15px;
}

/*____end_content_____*/
/*-----------------------------------------------------------------------------------------------------------------*/
/*_____news_____*/
.news .separ{
    background: url("separator.png") repeat-y;
    width: 4px;
    position: absolute;
    height: 78%;
    left: 50%;
    top: 48px;
}
.news{
    width: 881px;
    position: relative;
    margin: 0 auto;
    text-align: justify;
    left: 164px;
}
.news:after{
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}
.new_3col{
    width:352px;
    position:relative;
    padding:10px;
    display: inline-block;
    top: 10px;
}

.news h2{
    text-transform: uppercase;
    color: #ffffff;
    font-size: 24px;
}
.news a{
    top: 10px;
    right: 129px;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    -khtml-border-radius: 17px;
    border-radius: 17px;
    width: 78px;
    height: 26px;
    font-size: 10px;
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
    display: block;
    border: 1px solid #ffffff;
    text-align: center;
    line-height: 2.5;
    float: right;
    position: relative;
}

.news .text{
    width: 210px;
    float: right;
}
.news img{
    float: left;
}
.news a:hover{
    box-shadow:0 0 12px 2px #C81F36;
    -moz-box-shadow: 0 0 12px 2px #C81F36;
    -webkit-box-shadow: 0 0 12px 2px #C81F36;
}
/*____end_nws_____*/
/*-----------------------------------------------------------------------------------------------------------------*/
/*_____footer_____*/
.hFooter {
    clear: both;
    height: 100px;
}
.page_footer {
    width:100%;
    height:100px;
    position:relative;
    min-width: 1240px;
    float:left;
    margin-top:-100px;
}
.footer{
    width:1240px;
    height:100px;
    position:relative;
    margin:0 auto;
    clear: both;
}
.foot_cont{
    top: 40px;
    position:relative;
    float:left;
}
.copy{
    margin: 0 auto;
    position:relative;
    width: 200px;
    line-height: 1.3;
    top: 39px;
    text-align:center;
    font-size:10px;
    color:#811b6d;
}
.copy a{
    font-size:10px;
    color:#811b6d;
    text-decoration:none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.copy a:hover{
    color:#fff;
}
/*____end_footer_____*/
/*-----------------------------------------------------------------------------------------------------------------*/
.main #EBPN, .main #EBPT{
display: none;
}
.main .contentS{
width: 100%;
}
.main_slider{
float: right;
position: relative;
top: -89px;
right: 41px;
}
.main_slider img{

}
.text_slider{
position: relative;
top: -209px;
left: -131px;
}
/*
 * Slideshow
 */
.efbssgal-wrapper .coin-marker-block {
	position: absolute;
	right: 100px;
	bottom: 120px;
	/*height: 200px;*/
	vertical-align: bottom;
	width: 100%;
}

.efbssgal-wrapper .coin-marker-wrapper {
	height: 20px;
	padding: 0px 10px 0px 10px;
	float: right;
}

.efbssgal-wrapper .coin-marker-wrapper .marker {
	position: relative;
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	text-indent: -2000px;
	background: transparent url(cs.png) no-repeat left top;
	cursor: pointer;
}

.efbssgal-wrapper .coin-marker-wrapper .marker:hover,
.efbssgal-wrapper .coin-marker-wrapper .marker-active {
	background: transparent url(cs-active.png) no-repeat left top;
}

.efbssgal-slides-wrapper, .efbssgal-wrapper {
	position: relative;
}



/*---------------Form Nastia---------------*/
/*_____forms_____*/
.red{
	color:red;
}
form.standart table th{
	padding:10px 20px;
}
form.standart table td{
	padding:5px 20px;
}
form.standart table input, form.standart table textarea{
	width:100%;
}
form.standart table input[type=submit]{
	width:100px;
}

form.standart_v_2{
	width:305px;
top: 67px;
    height: 460px;
	position:relative;
	margin:0 auto;
    background: url("form.png") no-repeat;
}
form.standart_v_2 input, form.standart_v_2 textarea{
	display:block;
	width:264px;
	margin:0 auto;
    border:none;
    height: 24px;
	text-indent:10px;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	box-shadow:0 0 3px 0 #222;
	-moz-box-shadow:0 0 3px 0 #222;
	-webkit-box-shadow:0 0 3px 0 #222;
    color: #000000;
    font-size: 12px;
    margin-bottom: -11px;
}
form.standart_v_2 input[type="submit"]{
    width: 214px;
    position: relative;
    margin: 0 auto;
    color: transparent;
    background: none;
    cursor: pointer;
    text-indent: 0;
    top: 5px;
    left: -3px;
    border: none;
    height: 37px;
}
form h2{
    color: #ffffff;
    font-size: 24px;
    position: relative;
    top: 16px;
    left: 19px;
    margin-bottom: 13px;
}
/*____end_forms_____*/

.text-strike{
    text-decoration:line-through;
}
